html{
    box-sizing: border-box;
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}

#swagger-ui .topbar {
    padding-top: 5px !important;
    padding-left: 14px !important;
    padding-bottom: 5px !important;
}

#swagger-ui .swagger-ui .topbar a{
    max-width: 230px;
}

#swagger-ui .topbar-wrapper .download-url-wrapper::after {
    content: "translation-svc 1.0.0 (powered by Quarkus 3.34.6)";
    visibility: visible;
    color: #9a9da0;
    padding-top: 12px;
    position: absolute;
    right: 15px;
    font-size: 0.83em;
}

#swagger-ui .topbar .wrapper {
    max-width: unset !important;
    padding: unset;
    padding-top: 5px;
    padding-bottom: 5px;
}

#swagger-ui .download-url-wrapper {
    justify-content: left;
}

#swagger-ui .download-url-input {
    visibility: hidden;
    width: 30%;
}

#swagger-ui .topbar .wrapper img {
    height: 30px;
}

#swagger-ui .download-url-button {
    visibility: hidden;
    background-color: #4695eb;
    color: white;
}

*,
*:before,
*:after
{
    box-sizing: inherit;
}

body{
    margin:0;
    background: #fafafa;
}

.swagger-ui .topbar {
   background-color: #343a40;
}

#footer {
    font-family:sans-serif;
    color:#3b4151;
    font-size:70%;
    text-align: center;
}
